const system = require("../../../system");
const ServiceBase = require("../../svems.base")

class OrderProductService extends ServiceBase {
    constructor() {
        super();
    }

    // 查商户下订单可用产品
    async getMerchantLiveProduct(params) {
        let res = await this.callms("sve_order", "getMerchantLiveProduct", params);
        if (res.status == 0) {
            return res.data;
        }
        return [];
    }

}

module.exports = OrderProductService;